body {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
	margin: 0;
}

.container {
	max-width: 720px;
	margin-right: auto;
    margin-left: auto;
}

@media (max-width: 767.98px) {
	.container {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (min-width: 1024px) {
	.container-wide {
		max-width: 976px;
	}
}

.row {
	display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-4 {
	flex: 0 0 calc(100% - 30px);
	max-width: calc(100% - 30px);
	margin-right: 15px;
    margin-left: 15px;
}

@media (min-width: 768px) {
	.col-4 {		
		flex: 0 0 calc(33.333333% - 30px);
		max-width: calc(33.333333% - 30px);
	}
}

.wrapper {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.button {
    background-color: #18864d;
	color: #fff;
    text-decoration: none;
	display: inline-block;
	padding: 15px 30px;
    border-radius: 4px;
}

.hero-container {
	background: url('pattern17.png') center center repeat;	
}

.hero {	
	color: #fff;
	text-align: center;
	height: 300px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

























